该接口支持查询指定卡片账户的出入账流水,便于财务对账。
Request
Body Params application/json
{
"limit": 100,
"page": 1,
"order": "ASC",
"cardId": "CIDV015638333481",
"startTime": "",
"endTime": ""
}
Request Code Samples
curl --location 'https://api-test.tevaupay.com/openapi/query/card/getCardAccountDetailPage' \
--header 'x-nexus-api-key: 1' \
--header 'versions: v1' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: {{$date.timestamp}}' \
--header 'nonce: {{$string.uuid}}' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'Content-Type: application/json' \
--data '{
"limit": 100,
"page": 1,
"order": "ASC",
"cardId": "CIDV015638333481",
"startTime": "",
"endTime": ""
}'
Responses
application/json
{
"code": 0,
"msg": "",
"data": {
"total": 0,
"list": [
{
"refOrderSn": "",
"userCode": "",
"cardId": "",
"amount": 0.0,
"endAmount": 0.0,
"detailType": 0,
"createTime": ""
}
],
"pages": 0
}
}
Modified at 2026-05-11 07:46:13